/* DIBUJAR02.H
**
** Definicin de Funciones y Macros auxiliares para programar grficos si el/la estudiante no sabe usar
** el API de Windows.
*/

#ifndef _DIBUJAR02_
#define _DIBUJAR02_

/* Definicin de Macros */
#define CambiarColorPincel(r,g,b) \
        DeleteObject( (HPEN)SelectObject(hImagen, CreatePen(PS_SOLID, 0, RGB(r,g,b))) )

/* Definicin de Funciones */
void Linea( int x_comienzo, int y_comienzo, int x_fin, int y_fin );

/* Funcin principal para la parte grfica la cual es modificada por el/la programador/a */
void Dibujar( void );

#endif

